FAKE(1)

NAME
Fake - Fake test chart reader - lookup values in ICC/MPP profile.

DESCRIPTION
Fake test chart reader - lookup values in ICC/MPP profile

SYNOPSIS
fakeread [-options] profile.[icc|mpp|ti3] outfile

-v [n]
    Verbose mode [level]

-e flag
    Video encode device input to sepration as:

n   normal 0..1 full range RGB levels (default)

t   (16-235)/255 "TV" RGB levels

6   Rec601 YCbCr SD (16-235,240)/255 "TV" levels

7   Rec709 1125/60Hz YCbCr HD (16-235,240)/255 "TV" levels

5   Rec709 1250/50Hz YCbCr HD (16-235,240)/255 "TV" levels

2   Rec2020 YCbCr UHD (16-235,240)/255 "TV" levels

C   Rec2020 Constant Luminance YCbCr UHD (16-235,240)/255 "TV" levels

-p separation.icc Use device link separation profile on input

-E flag
    Video decode separation device output. See -e above

-k file.cal
    Apply calibration (include in .ti3 output)

-i file.cal
    Include calibration in .ti3 output, but don't apply it

-K file.cal
    Apply inverse calibration

-r level
    Add average random deviation of <level>% to device values (after sep. & cal.)

-0 pow
    Apply power to device chanel 0-9

-b output.icc
    Apply BT.1886-like mapping with effective gamma 2.2

-b g.g:output.icc Apply BT.1886-like mapping with effective gamma g.g

-B output.icc
    Apply BT.1886 mapping with technical gamma 2.4

-B g.g:output.icc Apply BT.1886 mapping with technical gamma g.g

-I intent
    r = relative colorimetric, a = absolute (default)

-A L,a,b
    Scale black point to target Lab value

-l  Output Lab rather than XYZ

-s  Lookup MPP spectral values

-R level
    Add average random deviation of <level>% to output PCS values

-u  Make random deviations have uniform distributions rather than normal

-S seed
    Set random seed

    profile.[icc|mpp|ti3] ICC, MPP profile or TI3 to use outfile Base name for input[ti1]/output[ti3] file